This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 496672 - (CVE-2009-1189) CVE-2009-1189 dbus: invalid fix for CVE-2008-3834
CVE-2009-1189 dbus: invalid fix for CVE-2008-3834
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://web.nvd.nist.gov/view/vuln/det...
impact=moderate,source=redhat,reporte...
: Security
Depends On: 505094 505095
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-20 12:05 EDT by Vincent Danen
Modified: 2013-03-05 23:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-04-20 12:05:55 EDT
It was found that the patch to fix CVE-2008-3834 in dbus was incorrect and as a
result the flaw was never properly fixed (remote denial of service
vulnerability).  This issue has been assigned CVE-2009-1189.

The upstream bug report is here:

https://bugs.freedesktop.org/show_bug.cgi?id=17803

Our bug report for CVE-2008-3834 is bug #464674 .
Comment 2 Vincent Danen 2009-05-21 11:43:33 EDT
The upstream fix is here:

https://bugs.freedesktop.org/attachment.cgi?id=24436
Comment 8 errata-xmlrpc 2010-01-07 14:11:18 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2010:0018 https://rhn.redhat.com/errata/RHSA-2010-0018.html

Note You need to log in before you can comment on or make changes to this bug.